ALTER TABLE `live_scene_record`
ADD COLUMN `text`  varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '转写语音文字内容' AFTER `record_type`,
ADD COLUMN `task_id`  varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '语音转写文字任务id' AFTER `text`,
ADD COLUMN `voice_url`  varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '视频转为mp3后的地址' AFTER `task_id`,
ADD COLUMN `is_txt`  smallint(6) NULL DEFAULT 0 COMMENT '是否转写语音文字' AFTER `voice_url`,
ADD COLUMN `to_txt_status`  smallint(6) NULL DEFAULT 0 COMMENT '语音转写文字状态，0：未转；1：转码成功；2：转码中' AFTER `is_txt`;

ALTER TABLE `live_scene_live_info`
DROP COLUMN `text`,
DROP COLUMN `task_id`,
DROP COLUMN `voice_url`;

ALTER TABLE `live_scene_live_info`
ADD COLUMN `is_txt`  smallint NULL DEFAULT 0 COMMENT '是否转写语音文字' AFTER `is_show`;

